astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Virtual Observatory Access (`astropy.vo`) »
- SAMP (Simple Application Messaging Protocol (`astropy.vo.samp`) »
- Conf

# Conf

class `astropy.vo.samp.``Conf`

  Bases: `astropy.config.ConfigNamespace`

  Configuration parameters for `astropy.vo.samp`.

  Attributes Summary

  `n_retries` | How many times to retry communications when they fail
  `use_internet` | Whether to allow `astropy.vo.samp` to use the internet, if available.

  Attributes Documentation

  `n_retries`

    How many times to retry communications when they fail

  `use_internet`

    Whether to allow `astropy.vo.samp` to use the internet, if available.